Error Code details
V-5-1-3848
Severity: Error 
Component: Volume Manager 
Message:
Incorrect protocol version in volboot file

 

Veritas solutions
Solution 1 Vote: [Useful] [Not useful]
Last Modified: 2008-12-04 10:07:56 PDT
Platform: Generic
Release: Generic
Content:
A node attempted to join a cluster where VxVM software was incorrectly upgraded or the volboot file is corrupted, possibly by being edited manually. The volboot file should contain a supported protocol version before trying to bring the node into the cluster.

Verify the supported cluster protocol versions using the vxdctl protocolversion command. The volboot file should contain a supported protocol version before trying to bring the node into the cluster. Run vxdctl init to write a valid protocol version to the volboot file. Restart vxconfigd and retry the join.

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service